Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2756 - rawrite should have an option to verify a written image
Summary: rawrite should have an option to verify a written image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 11:53 UTC by tristan.greaves
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-13 21:41:44 UTC


Attachments (Terms of Use)

Description tristan.greaves 1999-05-12 11:53:06 UTC
Even on disks formatted under Windows NT, there have been
occasions when the Redhat 6.0 install has given the
message "Boot failed" while in the "Loading vmlinuz..."
stage.

Using another disk, or re-formatting and rawriting again
will fix the problem.  It appears something is being very
sensitive, so it would be nice if rawrite had an option to
verify that an image has been correctly written to disk.

Comment 1 David Lawrence 1999-05-13 21:41:59 UTC
Thank you for your suggestion. It has been noted and will be
considered for the next release.


Note You need to log in before you can comment on or make changes to this bug.